MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001805VCMIMechanics - Battlespublic2014-06-28 18:552015-09-14 15:50
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.95c 
Target VersionFixed in Version0.98d 
Summary0001805: Resurrect
Descriptionif you become a business unit to the place where they killed your unit, the resurrection available. true for other unit it will not work.

(sry for english)
TagsNo tags attached.
Attached Filespng file icon resurrect.PNG [^] (1,079,048 bytes) 2014-06-28 18:55

- Relationships

-  Notes
(0005855)
AVS (administrator)
2015-09-14 15:50

Outdated due to changes in 0.96. Also should be fixed.

- Issue History
Date Modified Username Field Change
2014-06-28 18:55 Povelitel New Issue
2014-06-28 18:55 Povelitel File Added: resurrect.PNG
2014-12-20 10:54 Warmonger Assigned To => AVS
2014-12-20 10:54 Warmonger Status new => assigned
2015-09-14 15:50 AVS Note Added: 0005855
2015-09-14 15:50 AVS Status assigned => closed
2015-09-14 15:50 AVS Resolution open => fixed
2015-09-14 15:50 AVS Fixed in Version => 0.98d

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean